		
.youtube-box {
	max-width:450px;
	margin: 0 auto;
}
.youtube {position:relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}
.youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.youtube_play:hover {cursor:pointer;}/* サムネイル */
.youtube_btn {/* YouTubeアイコン */
/* アイコンの画像とサイズ指定 */
width:48px;
height:34px;
background-image:url(images/YouTube-social-icon.png);
position:absolute;
top:0;
bottom:0;
left:0;
right:0;
margin:auto;
}




.article {
  background: inherit;
  border-radius: 4px;
  -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}
.article:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: inherit;
  -webkit-filter: blur(10px) saturate(2);
}
.article .a_title {
  padding: 8px 15px;
  background: rgba(225, 225, 225, 0.5);
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.article .a_content {
  padding: 8px 15px;
  background: rgba(255, 255, 255, 0.7);
}
@media only screen and (max-width: 980px) {
	.article {
	  -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.0);
	  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.0);
	  overflow: hidden;
	}
	.article .a_title {
	  padding: 8px 0px;
	}
	.article .a_content {
	  padding: 8px 0px;
	}
}


 
 /* -------------------------------- 

switch

-------------------------------- */
.switch {
	visibility: hidden;
}

/* -------------------------------- 

table

-------------------------------- */

table {
  border-collapse: collapse;
  margin: 1em 0;
  width: 100%;
  z-index:0;
}

table tr,
table th,
table td {
  border: none;
  border-bottom: 1px dotted #F5f5f5;
  line-height:normal;
  font-size: 14px;
}
@media only screen and (max-width: 500px) {
	table tr,
	table th,
	table td {
	  border: none;
	  border-bottom: 1px dotted #F5f5f5;
	  line-height:normal;
	  font-size: 0.9em;
	}
}
table th,
table td {
  padding: 10px 12px;
  text-align: left;
}

table th {
  text-transform: uppercase;
}

table tr td {
  color: #444;
}

table tr:nth-of-type(2n+2) td {
}

table.bt tbody td {
  font-size: .8125rem;
  padding: 0;
}

table.bt tbody td:before {
  color: white;
  margin-right: 10px;
  padding: 2px 10px;
}

table.bt tbody td .bt-content {
  display: inline-block;
  padding: 2px 5px;
}

table.bt tbody td:first-of-type:before,
table.bt tbody td:first-of-type .bt-content {
  padding-top: 10px;
}

table.bt tbody td:last-of-type:before,
table.bt tbody td:last-of-type .bt-content {
  padding-bottom: 10px;
}
.y_numb {
	width: 20%;
}



.sixsix {
	width: 100%;
	max-width: 350px;
}
@media only screen and (max-width: 500px) {
	.sixsix {
		width: 90%;
		max-width: 250px;
	}
}

.sixsix2 {
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
}
@media only screen and (max-width: 500px) {
	.sixsix2 {
		width: 90%;
		max-width: 250px;
	}
}
.sixsix3 {
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
}
@media only screen and (max-width: 500px) {
	.sixsix3 {
		width: 100%;
		max-width: 400px;
	}
}

.sixsixsix {
	max-width: 650px;
	margin: 0 auto;
}
.sixsixsixxy {
	max-width: 600px;
	margin: 0 auto;
}

.six7 img {
	width: 180px;
	margin: 0 auto;
}
@media only screen and (max-width: 500px) {
	.six7 img {
		width: 160px;
	}
}
.six8 {
	width: 130px;
	margin: 0 auto;
}

.six9 img {
	width: 300px;
}
.six10 {
	width: 300px;
	margin: 0 auto;
}


.six144 {
	max-width: 800px;
	margin: 0 auto;
}

.six149 {
	max-width: 600px;
	margin: 0 auto;
}



/* zoomup */

figure.snip1208 {
  position: relative;
  overflow: hidden;
  width: 100%;
  background-color: #ffffff;
}
figure.snip1208 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
figure.snip1208 img {
  max-width: 100%;
  vertical-align: top;
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
figure.snip1208:hover img,
figure.snip1208.hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
figure.snip1208:hover i,
figure.snip1208.hover i {
  -webkit-transform: rotateY(0);
  transform: rotateY(0);
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}


/* Intro2 */

	#intro2 {
		color: #ffffff;
		padding: 8rem 4rem 6rem 4rem ;
		-moz-align-items: center;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-direction: column;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-moz-justify-content: -moz-flex-end;
		-webkit-justify-content: -webkit-flex-end;
		-ms-justify-content: -ms-flex-end;
		justify-content: flex-end;
		-moz-transition: opacity 1s ease, -moz-transform 1s ease;
		-webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
		-ms-transition: opacity 1s ease, -ms-transform 1s ease;
		transition: opacity 1s ease, transform 1s ease;
		position: relative;
		cursor: default;
		text-align: center;
		z-index: 1;
		min-height: 50vh;
	}

		#intro2 h1 {
		  position: absolute;
		  width: 90%;
		  text-align: center;
		  top: 50%;
		  left: 50%;
		  color: #fff;
		  transform: translate(-50%, -50%);
		  webkit-transform: translate(-50%, -50%);
		  moz-transform: translate(-50%, -50%);
			  max-width: 300px;
		}
		@media screen and (max-width: 980px) {
			#intro2 h1 {
			  top: 90%;
			  left: 50%;
			  max-width: 180px;
			}
		}
		#intro2 h2 {
			font-size: 5rem;
			line-height: 1;
				}

		#intro2 p {
			font-size: 1.25rem;
			font-style: italic;
			margin-top: -0.25rem;
			text-align: center;
		}

		#intro2 + #header {
			margin-top: -20rem;
		}

			#intro2 + #header .logo {
				-moz-transform: translateY(2rem);
				-webkit-transform: translateY(2rem);
				-ms-transform: translateY(2rem);
				transform: translateY(2rem);
				opacity: 0;
				visibility: hidden;
			}

		#intro2.hidden {
			pointer-events: none;
			-moz-transform: translateY(2rem);
			-webkit-transform: translateY(2rem);
			-ms-transform: translateY(2rem);
			transform: translateY(2rem);
			-moz-transition: opacity 0.5s ease, -moz-transform 0.5s ease, visibility 0.5s;
			-webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease, visibility 0.5s;
			-ms-transition: opacity 0.5s ease, -ms-transform 0.5s ease, visibility 0.5s;
			transition: opacity 0.5s ease, transform 0.5s ease, visibility 0.5s;
			opacity: 0;
			visibility: hidden;
		}

			#intro2.hidden + #header .logo {
				-moz-transform: translateY(0);
				-webkit-transform: translateY(0);
				-ms-transform: translateY(0);
				transform: translateY(0);
				opacity: 1;
				visibility: visible;
			}

		body.is-preload #intro2 {
			-moz-transform: translateY(2rem);
			-webkit-transform: translateY(2rem);
			-ms-transform: translateY(2rem);
			transform: translateY(2rem);
			opacity: 0;
		}

			body.is-preload #intro2:not(.hidden) + #header + #nav {
				-moz-transform: translateY(4rem);
				-webkit-transform: translateY(4rem);
				-ms-transform: translateY(4rem);
				transform: translateY(4rem);
				opacity: 0;
			}

		@media screen and (max-width: 980px) {

			#intro2 {
				padding: 4rem 4rem 2rem 4rem ;
				min-height: 40vh;
			}

				#intro2 p br {
					display: none;
				}

				#intro2 + #header {
					margin-top: -14rem;
				}

		}

		@media screen and (max-width: 736px) {

			#intro2 {
				padding: 3rem 2rem 1rem 2rem ;
				min-height: 30vh;
			}

				#intro2 h2 {
					font-size: 3.25rem;
					line-height: 1.1;
					margin-bottom: 1rem;
				}

				#intro2 p {
					font-size: 1rem;
					margin-top: 0rem;
				}

				#intro2 .actions {
					display: none;
				}

		}


.snip1581 {
  position: relative;
  display: inline-block;
  overflow: hidden;
  text-align: left;
  border-radius: 4px;
  margin: 0 0 0.5em 0;
	background: #fff;
	  max-width: 1600px;

}
.snip1581 * {
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.snip1581 img {
  width: 100%;
}

.snip1581 figcaption {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 10px 0 10px;
  display: flex;
}

.snip1581 figcaption.top {
  flex-direction: column;
  justify-content: flex-top;
}
.snip1581 figcaption.center {
  flex-direction: column;
  justify-content: center;
}
.snip1581 figcaption.end {
  flex-direction: column;
  justify-content: flex-end;
}
.snip1581 figcaption.right {
  justify-content: flex-end;
}


.snip1581 h3 {
  font-size: 44px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 1px;
  margin: 3px 0;
}

.snip1581 h3.big2 {
  font-size: 60px;
}

.snip1581 .title1 {
  font-weight: 700;
}
.snip1581 .title2 {
  color: #a58e7c;
  font-weight: 300;
}
.snip1581 .title3 {
  font-weight: 700;
  font-size: 25px;
}

.flmm {
	margin: 0.5em 0 0em 0;
}


.smallcont img {
	max-width: 250px;
	width: 100%;
}

.smallcont2 img {
	max-width: 350px;
	width: 100%;
}

p.resizeimage {
	max-width: 80%;
}
@media screen and (max-width: 736px) {
	p.resizeimage {
		max-width: 100%;
	}
}
p.resizeimage2 {
	max-width: 50%;
}
@media screen and (max-width: 736px) {
	p.resizeimage2 {
		max-width: 50%;
	}
}
p.resizeimage3 {
	max-width: 40%;
}
@media screen and (max-width: 736px) {
	p.resizeimage3 {
		max-width: 40%;
	}
}
p.resizeimage4 {
	max-width: 70%;
}
@media screen and (max-width: 736px) {
	p.resizeimage4 {
		max-width: 70%;
	}
}
p.resizeimage4-2 {
	max-width: 70%;
}
@media screen and (max-width: 736px) {
	p.resizeimage4-2 {
		max-width: 40%;
	}
}
p.resizeimage5 {
	max-width: 38%;
}
@media screen and (max-width: 736px) {
	p.resizeimage5 {
		max-width: 38%;
	}
}
h2.resizeimage5-2 {
	max-width: 38%;
}
@media screen and (max-width: 736px) {
	h2.resizeimage5-2 {
		max-width: 45%;
	}
}
p.resizeimage6 {
	max-width: 100%;
}
@media screen and (max-width: 736px) {
	p.resizeimage6 {
		max-width: 100%;
	}
}
.resizeimage img,
.resizeimage2 img,
.resizeimage3 img,
.resizeimage4 img,
.resizeimage5 img,
.resizeimage6 img { width: 100%; }
